/* 
    Author     : DCW - Teradata
    Teradata Styles
*/


html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

html,
body{
    height:100%;
    font-size:12px;
    background:#f5f5f5;
    padding:0!important;
}

.hide{
    display:none!important;
}

.v2018 p{
    margin:0;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */  
input:required, textarea:required {  
    -moz-box-shadow:none;  
    -webkit-box-shadow:none;  
    -o-box-shadow:none;  
    box-shadow:none;  
}  
/* Normalize placeholder styles */  
/* chrome, safari */  
::-webkit-input-placeholder {  
    color:#aaa!important;  
    font-style:normal!important;  
}  
/* mozilla */  
::-moz-placeholder {  
    color:#aaa!important;  
    font-style:normal!important;  
}  
:-moz-placeholder {  
    color:#aaa!important;  
    font-style:normal!important;  
}  
/* ie */ 
:-ms-input-placeholder {  
    color:#aaa!important;  
    font-style:normal!important;  
}
/* ie (faux placeholder) */  
input.placeholder, textarea.placeholder,
input.placeholder-text, textarea.placeholder-text  {  
    color:#aaa!important;  
    font-style:normal!important;  
} 
select.placeholder-text{
    color:#aaa;  
    font-style:normal; 
}
select.placeholder-text option{
    color:#666;  
}
select.placeholder-text option.placeholder-text,
option.placeholder-text{  
    color:#aaa;  
} 
select.placeholder-text.highlight{
    font-style:normal; 
}


/*Custom Styles*/
.td-outer{
    /*    height:100%;
        background:#f5f5f5;*/
}
.td-inner{
    padding:0 20px
}
.v2018 .td-inner{
    height:100%;
    padding-top:40px;
    overflow:auto;
}
.td-main{
    width:100%;
    max-width:800px;
    margin:0 auto;
    background:#ffffff;
    padding:20px;
}
.v2018 .td-main{
    padding:0px 0px;
}
.td-header{
    padding:14px 10px 10px;
    background:#dddddd;
}
.td-header.mapp-header{
    background:#0B4E81
}
.v2018 .td-header{
    text-align:center;
}
.td-header img{
    display:block;
    margin:0 auto;
}

body.td-existing .td-header{
    display:none;
}

.td-content{
    padding:20px 10px;
}

.td-main h1{
    margin:0 0 20px;
    font-size:24px;
    text-transform:uppercase;
}
.td-main h2{
    margin:0 0 15px;
    font-size:14px;
}
.td-main h3{
    margin:0 0 10px;
    font-size:14px;
}
.td-main h4{
    margin:0 0 10px;
    font-size:14px;
}
.td-main h5{
    margin:0 0 5px;
    font-size:13px;
}
.td-main h6{
    margin:0 0 5px;
    font-size:12px;
}

.v2018 .td-main h2{
    font-size:14px;
    line-height:18px;
}
.v2018 .td-main h2.center{
    text-align:center;
}

.td-main .bold{
    font-weight:bold;
}


.v2018 .td-main,
.v2018 .td-header > div,
.v2018 #footer > div{
    margin:0 auto;
}
.v2018 .td-mainblock{
    padding:0px 40px;
}


/* Page Features*/

.fixed-split{
    width:100%;
}
.fixed-split > div{
    width:50%;
    float:left;
}

.floating-split{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    min-height:600px;
}
.floating-split > div{
    width:100%;
    height:50%;
    position:absolute;
    top:0;
    left:0;
    padding:60px;
}
.floating-split > div:last-of-type{
    top:50%;
}
.floating-split > div.right{
    text-align:right;
}


/* General */

.central-header,
.central-text{
    text-align:center;
}

.break-children > *{
    display:block;
}
.remove-breaks br{
    display:none;
}

.campaign-closed{
    padding:20px;
    background-color:#ffffff;
}



/* 404 */
#main-404{
    position:relative;
}
#main-404 h1{
    text-align:left;
    color:#285f91;
    font-size: 10.0vw;
    max-width:1000px;
    margin:0 auto;
    position:absolute;
    bottom:0;
    left:0;
    line-height:0.6em;
    width:100%;
    max-width: none;
    padding:0 10%;
}
#desc-404{
    background-color:#285f91;
    text-align:center;
}
#desc-404 > div{
    color:#fff;
    max-width:1000px;
    margin:0 auto;
}

#desc-404 h2{
    font-size:30px;
    display:inline-block;
}
#desc-404 h3{
    font-size:20px;
    display:inline-block;
}


.thank-you-outer{
    padding:20px;
}


.td-unsubscribe .td-content{
    padding:20px;
}

/*Forms*/

form{
    margin:0;
}
.td-unsubscribe input{
    max-width:250px;
}
.form-horizontal .form-group{
    margin:0!important
}
.form-horizontal .form-group.form-note{
    font-size:11px;
    padding: 2px 4px 0px;
}
.form-horizontal .form-group.form-note.error{
    color:#ff7878;
    padding: 2px 4px 0px;
}
.form-horizontal .form-group.form-required{
    text-align:right;
}

.form-horizontal .form-actions{
    margin:20px 10px 0;
    padding-left:0;
    padding-right:0;
    border:0;
    background:none;
}

.form-unsubscribe .form-actions{
    margin:0px 10px 0;
}

.second-label{
    display:block;
    font-size:11px;
}


label.radio{
    cursor:pointer;
    font-weight:normal;
}
label.radio{
    margin-left:30px!important
}


.v2018 label{
    font-size: 12px;
    font-weight:bold; 
}

input,button,select,textarea{
    font-family:Helvetica,Arial,sans-serif;
}

input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input{
    line-height:30px;
    height:30px;
    padding-top:0px;
    padding-bottom:0px;
    max-width:100%;
    width:100%;
}
textarea{
    width:100%;
    min-height:60px;
    line-height:18px;
    padding-top:4px!important;
    padding-bottom:6px!important;
    resize:vertical;
}
select{
    max-width:100%;
    width:100%;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=search] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none; /* mobile firefox too! */
}

.v2018 input[type="text"], 
.v2018 input[type="password"], 
.v2018 input[type="datetime"], 
.v2018 input[type="datetime-local"], 
.v2018 input[type="date"], 
.v2018 input[type="month"], 
.v2018 input[type="time"], 
.v2018 input[type="week"], 
.v2018 input[type="number"], 
.v2018 input[type="email"], 
.v2018 input[type="url"], 
.v2018 input[type="search"], 
.v2018 input[type="tel"], 
.v2018 input[type="color"], 
.v2018 select{
    font-size:12px
}


.input-append .add-on, 
.input-prepend .add-on{
    height:30px;
}
.input-append, 
.input-prepend{
    position:relative;
}
.input-append input[type="text"], 
.input-prepend input[type="text"]{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.input-prepend input[type="text"]{
    padding-left:36px;
}
.input-append input[type="text"]{
    padding-right:36px;
}
.input-append .add-on, 
.input-prepend .add-on{
    position:absolute;
    left:0;
    z-index:5;
}
.input-append .add-on{
    left:auto;
    right:0;;
}
.input-append .add-on input[type="checkbox"], 
.input-prepend .add-on input[type="checkbox"]{
    margin-left:-16px;
}
.input-append-postcode input[type="text"]{
    padding-right:100px!important;
}
.control-group.short-padding .input-append-postcode input[type="text"]{
    padding-right:70px!important;
}

label.radio{
    margin-left:0!important;
}
.radio.inline+.radio.inline, .checkbox.inline+.checkbox.inline{
    margin-left:10px!important;
}

.input-append{
    width:100%;
}
.input-append .add-on.input-group-button{
    cursor: pointer;
    padding-left:8px;
    padding-right:8px;
    font-size:12px;
}




.control-group.has-error input[type="text"], 
.control-group.has-error input[type="password"], 
.control-group.has-error input[type="datetime"], 
.control-group.has-error input[type="datetime-local"], 
.control-group.has-error input[type="date"], 
.control-group.has-error input[type="month"], 
.control-group.has-error input[type="time"], 
.control-group.has-error input[type="week"], 
.control-group.has-error input[type="number"], 
.control-group.has-error input[type="email"], 
.control-group.has-error input[type="url"], 
.control-group.has-error input[type="search"], 
.control-group.has-error input[type="tel"], 
.control-group.has-error input[type="color"], 
.control-group.has-error select{
    background:#ffdede;
}
.control-group input:focus:invalid:focus, 
.control-group textarea:focus:invalid:focus, 
.control-group select:focus:invalid:focus{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-color:#aaaaaa;
    color: inherit;
}

form.show-errors .control-group.no-error .controls:after,
form.show-errors .control-group.has-error .controls:after,
.control-group.working > .controls:after{
    content: ' ';
    height:20px;
    width:20px;
    opacity:0.6;
    background-image:url('../../images/v1/correct.png');
    background-position:center center;
    background-repeat:no-repeat;
    background-size:20px;
    position:absolute;
    top:5px;
    right:5px;
}
form.show-errors .control-group.has-error .controls:after{
    background-image:url('../../images/v1/error.png');
}
.control-group.working > .controls:after{
    opacity:0.6;
    background-image:url('../../images/v1/loading-20.gif');
}
form.show-errors .control-group.no-error .controls,
form.show-errors .control-group.has-error .controls,
.control-group.working > .controls{
    position:relative;
}
form.show-errors .control-group.no-error .controls input,
form.show-errors .control-group.has-error .controls input,
.control-group.working > .controls input{
    padding-right:28px;
}

.control-type-postcode.control-group.working > .controls:after{
    right:90px;
}
.control-type-postcode.control-group.working.short-padding > .controls:after{
    right:46px;
}

#address_clone,
#element_address{
    display:none!important;
}
#element_address.show{
    display:block!important;
}
.nested-group .control-group{
    padding:0!important;
}
.paf-loading{
    padding:10px;
}



/* Tabs */

ul.tabs{
    margin:0;
}
ul.tabs li {
    list-style:none;
    display:inline-block;
}
ul.tabs a {
    display:block;
    color:#fff;
    text-decoration:none;
    text-align:center;
    padding:0 2px;
}
ul.tabs li.first a{
    padding-left:0;
}
ul.tabs li.last a{
    padding-right:0;
}
ul.tabs a span {
    padding:5px 6px;
    display:block;
    color:#437083;
    font-weight:bold;
    border:1px solid #ddd;
    background:#ffffff;
}
ul.tabs a.active{
    margin-bottom:0px;
    position:relative;
    top:1px;
    z-index:99;
}
ul.tabs a.active span{
    border-bottom:0;
    padding-top:6px;
    padding-bottom:10px;
}

.tab-outer .control-group.full-width{
    padding:0!important;
}

.tab-outer ul{
    display:none;
}
.tab-outer h3.group-title{
    margin-top:15px;
}
.tab-outer.initialised ul{
    display:inherit;
}
.tab-outer.initialised h3.group-title{
    display:none;
    margin-bottom:0;
}

.select-multi .ftd{
    padding:0px 15px 20px;
}


form .control-group.hidden-label label{
    display:none!important
}


/*Reveal Questions*/
form .control-group.hidden-group{
    display:none!important;
}

@media screen and (min-width:570px){
    /*Two Column Above*/
    form.two-column .control-group{
        width:50%;
        display:block;
        float:left;
        position:relative;
        padding-left:180px;
    }
    form.two-column .control-group.full-width{
        width:100%;
    }
    form .control-group.half-width{
        width:50%;
    }
    form.two-column .control-group.odd{
        clear:left;
    }
    form.two-column .control-group.even{
        clear:right;
    }
    form.switch-odd-even .control-group.even,
    form.two-column .control-group.fake-odd{
        clear:left;
    }
    form.switch-odd-even .control-group.odd,
    form.two-column .control-group.fake-even{
        clear:right;
    }
    form.two-column .control-group label{
        position:absolute;
        left:0;
    }
    form.two-column .control-group .controls{
        width:100%;
        margin:0;
    }
    form.two-column .control-group .controls textarea, 
    form.two-column .control-group .controls input[type="text"], 
    form.two-column .control-group .controls input[type="password"], 
    form.two-column .control-group .controls input[type="datetime"], 
    form.two-column .control-group .controls input[type="datetime-local"], 
    form.two-column .control-group .controls input[type="date"], 
    form.two-column .control-group .controls input[type="month"], 
    form.two-column .control-group .controls input[type="time"], 
    form.two-column .control-group .controls input[type="week"], 
    form.two-column .control-group .controls input[type="number"], 
    form.two-column .control-group .controls input[type="email"], 
    form.two-column .control-group .controls input[type="url"], 
    form.two-column .control-group .controls input[type="tel"], 
    form.two-column .control-group .controls input[type="color"], 
    form.two-column .control-group .controls select, 
    form.two-column .control-group .controls .uneditable-input{
        width:100%; 
    }
    form.two-column .form-actions{
        clear:both;
    }

    form .control-group.half-width{
        width:50%;
        float:left;
    }
    form .control-group.no-float{
        float:none;
    }
    form .control-group.fake-odd{
        clear:left;
    }
    form .control-group.fake-even{
        clear:right;
    }

}

/*Form-Label Above*/
form.label-above .control-group,
form .control-group.label-above{
    padding:0 10px 5px!important;
}
form.label-above .control-group label,
form .control-group.label-above label{
    display:block;
    width:100%;
    text-align:left;
    float:none;
    position:static!important;
    margin-bottom:0;
}
form.label-above .control-group label span.smaller{
    font-size:12px;
    color:#999999;
}
form.label-above .control-group .controls,
form .control-group.label-above .controls{
    margin:0;
}
form.label-above .control-group .controls textarea, 
form.label-above .control-group .controls input[type="text"], 
form.label-above .control-group .controls input[type="password"], 
form.label-above .control-group .controls input[type="datetime"], 
form.label-above .control-group .controls input[type="datetime-local"], 
form.label-above .control-group .controls input[type="date"], 
form.label-above .control-group .controls input[type="month"], 
form.label-above .control-group .controls input[type="time"], 
form.label-above .control-group .controls input[type="week"], 
form.label-above .control-group .controls input[type="number"], 
form.label-above .control-group .controls input[type="email"], 
form.label-above .control-group .controls input[type="url"], 
form.label-above .control-group .controls input[type="tel"], 
form.label-above .control-group .controls input[type="color"], 
form.label-above .control-group .controls select, 
form.label-above .control-group .controls .uneditable-input{
    width:100%; 
}

/*Forms - other*/

form.central-button .form-actions{
    text-align: center;
}


/*Forms - errors*/

.form-horizontal input+.help-block, 
.form-horizontal select+.help-block, 
.form-horizontal textarea+.help-block, 
.form-horizontal .uneditable-input+.help-block, 
.form-horizontal .input-prepend+.help-block, 
.form-horizontal .input-append+.help-block{
    margin:0;
}
.form-horizontal .help-block.with-errors ul{
    margin:0;
    padding:2px 4px 0px;
    color:#ff7878;
    list-style: none;
}
span.help-block.with-errors{
    list-style: none;
}
.form-horizontal .help-block.with-errors{
    font-size:12px;
    margin:0;
    padding:2px 4px 0px;
    color:#ff7878;
    list-style: none;
}

/*.form-horizontal .help-block.with-errors{
    display:none;
}
.form-horizontal .control-group.has-error .help-block.with-errors{
    display:inherit;
}
form.validated .control-group.has-error .help-block.with-errors{
    display:none;
}
*/

/*v2 Validator*/
.control-group.has-error .help-block.with-errors{
    display:none!important;
}
.control-group.has-error .help-block.with-errors.show-error.first-error{
    display: block!important;
}
.control-group.has-error .help-block.with-errors.show-error.first-error[data-original] span{
    cursor: pointer;
}

.noscript-error{
    background:#ff7878;
    padding:10px;
    font-size:12px;
    margin-bottom:15px;
}


/*Forms - fixes*/
.noradius input.form-control, .noradius textarea.form-control, .noradius select.form-control{
    border-radius:0!important;
}
.flatinput input.form-control{
    box-shadow:none!important;
}


/*Other Values*/
.has-other-input{
    position:relative;
}
.other-value{
    display:none;
}
.has-other-value .other-value{
    position:absolute;
    top:-2px;
    left:0;
    width:100%;
    display:block;
}
.has-other-value .other-value.other-below{
    position:static
}
.control-type-select .has-other-value .other-value{
    position:static;
    top:0;
    left:0;
    width:100%;
    display:block;
    margin-top:4px;
}
.other-input{
    display:none;
    width:100%;
    font-size:12px;
    padding:0 2px;
}
.has-other-input .other-input{
    display:block;
}
.control-type-select .has-other-value .other-input{
    padding:4px;
}
.remove-other-input{
    position:absolute;
    top:0;
    right:0;
    display:none;
    line-height:30px;
    padding:0 8px;
    cursor:pointer;
}
.has-other-input .remove-other-input{
    display:block;
}


/*Forms DOB*/
.control-group.control-type-dateselect select.date-date,
.controls.date-of-birth select.dob-date{
    width:28%!important;
    margin:0 2% 0 0!important;
}
.control-group.control-type-dateselect select.date-month,
.controls.date-of-birth select.dob-month{    
    width:40%!important;
    margin:0!important;
}
.control-group.control-type-dateselect select.date-year,
.controls.date-of-birth select.dob-year{
    width:28%!important;
    margin:0 0 0 2%!important;
}

.controls.date-of-birth select.dob-date.variation-us{
    margin:0!important;
}
.controls.date-of-birth select.dob-month.variation-us{
    margin:0 2% 0 0!important;
}


.control-group.control-type-dateofbirth.no-day select.dob-date,
.control-group.control-type-dateselect.no-day select.date-date{
    display: none;
}
.control-group.control-type-dateofbirth.no-day select.dob-month,
.control-group.control-type-dateselect.no-day select.date-month{    
    width:60%!important;
    margin:0!important;
}
.control-group.control-type-dateofbirth.no-day select.dob-year,
.control-group.control-type-dateselect.no-day select.date-year{
    width:38%!important;
    margin:0 0 0 2%!important;
}

.control-group.no-year .controls.date-of-birth select.dob-date{
    width:38%!important;
    margin:0 2% 0 0 !important;
}
.control-group.no-year .controls.date-of-birth select.dob-month{    
    width:60%!important;
    margin:0!important;
}
.control-group.no-year .controls.date-of-birth select.dob-year{
    display: none;
}

.control-group.control-type-dateselect select.date-date.date-time{
    width:16%!important;
    margin:0 2% 0 0!important;
}
.control-group.control-type-dateselect select.date-month.date-time{    
    width:30%!important;
    margin:0!important;
}
.control-group.control-type-dateselect select.date-year.date-time{
    width:18%!important;
    margin:0 0 0 2%!important;
}
.control-group.control-type-dateselect select.date-hour.date-time{
    width:14%!important;
    margin:0 0 0 2%!important;
}
.control-group.control-type-dateselect select.date-minute.date-time{
    width:14%!important;
    margin:0 0 0 2%!important;
}

/*Forms Scale*/
.controls.scale{
    padding-top:10px;
    clear:both;
}
.controls.scale label{
    display:block;
    float:none!important;
    width:10%;
    padding:0!important;
    text-align: center;
}
.controls.scale label input{
    display:block;
    float:none!important;
    margin:0 auto;
}
.controls.scale label span{
    display:block;
    float:none!important;
    text-align: center;
}
.controls.scale .scale-labels{
    width:100%;
}
.controls.scale .scale-labels > div{
    width:50%;
    float:left;
    text-align:left;
    padding:0 10px!important;
}
.controls.scale .scale-labels > div:last-of-type{
    text-align:right;
}

/*Forms extra*/
form.greyed{
    position:relative;
}
form.greyed:after{
    content:' ';
    background-color:#ffffff;
    background-color:rgba(255,255,255,0.7);
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
}

.ajaxed-overflow{
    overflow:hidden;
}


/* Checkboxes */

.wide-checkbox{
    clear:both;
    position:relative;
}
.wide-checkbox .controls{
    margin:0!important;
}
.wide-checkbox  label{
    font-size:11px;
    line-height:12px;
    font-weight:normal;
}
.wide-checkbox  input[type="radio"], .wide-checkbox  input[type="checkbox"]{
    position:absolute;
    left:0;
    top:5px;
    margin:0;
}


/*Styled Checboxes*/
.styled-checkbox .controls{
    padding-left: 30px;
}
.styled-checkbox .radio,
.styled-checkbox .checkbox {
    padding-left: 0!important; 
    position: relative;
    padding-right:21px;
}
.styled-checkbox .radio label,
.styled-checkbox .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; 
    font-weight:normal;
}
.styled-checkbox .radio label::before,
.styled-checkbox .checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out; 
}
.styled-checkbox .radio label::after,
.styled-checkbox .checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: -1px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 0;
    font-size: 0px;
    color: #555555; 
    font-family: "FontAwesome";
    content: "\f00c"; 
}
.styled-checkbox .checkbox input[type="checkbox"],
.styled-checkbox .checkbox input[type="radio"],
.styled-checkbox .radio input[type="radio"] {
    opacity: 0;
    z-index: 1; 
}
.styled-checkbox .checkbox input[type="checkbox"]:focus + label::before,
.styled-checkbox .checkbox input[type="radio"]:focus + label::before,
.styled-checkbox .radio input[type="radio"]:focus + label::before {
    outline: 0!important;
    outline: none!important;
}
.styled-checkbox .checkbox input[type="checkbox"]:checked + label::after,
.styled-checkbox .checkbox input[type="radio"]:checked + label::after,
.styled-checkbox .radio input[type="radio"]:checked + label::after{
    font-size: 12px; 
}
.styled-checkbox .checkbox input[type="checkbox"]:disabled + label,
.styled-checkbox .checkbox input[type="radio"]:disabled + label,
.styled-checkbox .radio input[type="radio"]:disabled + label {
    opacity: 0.65; 
}
.styled-checkbox .checkbox input[type="checkbox"]:disabled + label::before,
.styled-checkbox .checkbox input[type="radio"]:disabled + label::before,
.styled-checkbox .radio input[type="radio"] {
    background-color: #eeeeee;
    cursor: not-allowed; 
}
.styled-checkbox .checkbox.checkbox-circle label::before {
    border-radius: 50%; 
}
.styled-checkbox .checkbox.checkbox-inline {
    margin-top: 0; 
}
.styled-checkbox .controls>.radio:first-child,
.styled-checkbox .controls>.checkbox:first-child{
    padding-top:0!important;
    margin-top:10px;
}

.styled-checkbox-radio .checkbox label::before{
    border-radius: 50%;
}
.styled-checkbox-radio .checkbox label::after{
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); 
}

.styled-checkbox-radio .checkbox input[type="checkbox"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); 
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #337ab7;
    border-color: #337ab7; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
    color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
    color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
    color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
    color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
    color: #fff; }



.styled-radio .controls{
    padding-left:30px;
}

.styled-radio .radio {
    padding-left: 0px!important; 
    position: relative;
    padding-right:21px;
}
.styled-radio .controls>.radio:first-child{
    padding-top:0!important;
    margin-top:10px;
}
.styled-radio .radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; 
    font-weight:normal;
}
.styled-radio .radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out; 
}
.styled-radio .radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); 
}
.styled-radio .radio input[type="radio"] {
    opacity: 0;
    z-index: 1; 
}
.styled-radio .radio input[type="radio"]:focus + label::before {
    outline: 0!important;
    outline: none!important;
}
.styled-radio .radio input[type="radio"]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1); 
}
.styled-radio .radio input[type="radio"]:disabled + label {
    opacity: 0.65; 
}
.styled-radio .radio input[type="radio"]:disabled + label::before {
    cursor: not-allowed; 
}
.styled-radio .radio.radio-inline {
    margin-top: 0; 
}

.styled-radio .radio-primary input[type="radio"] + label::after {
    background-color: #337ab7; }
.styled-radio .radio-primary input[type="radio"]:checked + label::before {
    border-color: #337ab7; }
.styled-radio .radio-primary input[type="radio"]:checked + label::after {
    background-color: #337ab7; }

.styled-radio .radio-danger input[type="radio"] + label::after {
    background-color: #d9534f; }
.styled-radio .radio-danger input[type="radio"]:checked + label::before {
    border-color: #d9534f; }
.styled-radio .radio-danger input[type="radio"]:checked + label::after {
    background-color: #d9534f; }

.styled-radio .radio-info input[type="radio"] + label::after {
    background-color: #5bc0de; }
.styled-radio .radio-info input[type="radio"]:checked + label::before {
    border-color: #5bc0de; }
.styled-radio .radio-info input[type="radio"]:checked + label::after {
    background-color: #5bc0de; }

.styled-radio .radio-warning input[type="radio"] + label::after {
    background-color: #f0ad4e; }
.styled-radio .radio-warning input[type="radio"]:checked + label::before {
    border-color: #f0ad4e; }
.styled-radio .radio-warning input[type="radio"]:checked + label::after {
    background-color: #f0ad4e; }

.styled-radio .radio-success input[type="radio"] + label::after {
    background-color: #5cb85c; }
.styled-radio .radio-success input[type="radio"]:checked + label::before {
    border-color: #5cb85c; }
.styled-radio .radio-success input[type="radio"]:checked + label::after {
    background-color: #5cb85c; }

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
    font-family: 'FontAwesome';
    content: "\f00c"; }
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
    color: #fff; }
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
    color: #fff; }



.control-type-buttons{
    clear:both;
}
.control-type-buttons .radio{
    padding:5px!important;
    float:left;
}
.control-type-buttons .radio label{
    width:100%;
    height:auto;
    text-align:center!important;
    background-color:#eeeeee;
    padding:10px!important;
    display:table;
    cursor: pointer;
    font-size:12px;
}
form.label-above .control-group.control-type-buttons .radio label{
    position:relative!important;
    z-index:10;
}
.control-type-buttons .radio label span{
    /*display:table-cell;*/
    text-align: center;
    vertical-align: middle
}
.control-type-buttons .radio label:hover{
    background-color:#cccccc;
}
.control-type-buttons .radio input[type=radio]:checked + label{
    background-color:#aaaaaa;
}
.control-type-buttons .radio input[type=radio]{
    visibility:hidden;
}



/*Div Tables*/

.ftable{

}
.ftd{
    float:left;
}



/* Social */
.social-outer{
    padding-top:10px;
}
.social-dropdown{
    float:right;
}
.social-dropdown .dropdown-menu{
    margin: 0;
    padding:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.social-dropdown .dropdown-menu > li {
    position:relative;
}
.social-dropdown .dropdown-menu > li > a{
    padding:4px 10px;
}
.social-dropdown .dropdown-menu > li .social-logout{
    position: absolute;
    top:0;
    right:0;
    width:26px;
    line-height: 24px;
    height:100%;
    text-align:center;
    cursor:pointer;
    color:#666666;
    display:none;
}
.social-dropdown .dropdown-menu > li .social-logout:hover{
    background-color:#ff6961;
    color:#ffffff;
}
.social-dropdown .dropdown-menu > li.loggedin > a{
    margin-right:26px;
}
.social-dropdown .dropdown-menu > li.loggedin .social-logout{
    display:block;
}

.social-right{
    float:right;
}
.social-left .social-right{
    float:left;
}
.social-link-outer{
    float:left;
    display:block;
    position:relative;
}
.social-login .social-link-outer:after{
    content: ' ';
    width:100%;
    height:100%;
    background-color:rgba(255,255,255,0.2);
    position:absolute;
    top:0;
    left:0;
}
.social-login .social-link-outer.loaded-script:after{
    display:none
}

.social-icons-outer{
    text-align:right;
    border-bottom:2px solid #eee;
    padding:5px 0;
    margin-bottom:15px;
}
.v2018 .social-icons-outer{
    margin:0;
    padding-bottom:20px;
}
.social-icons-outer h5{
    text-align:left;
    display:inline-block;
    margin:0;
    position:relative;
    top:8px;
    padding:0 15px 5px 5px;
    float:left;
}
.v2018 .social-icons-outer h5{
    float:none;
    text-align:center;
    display:block;
    padding-bottom:10px;
}
.social-icons-outer a.social-action{
    height:40px;
    width:40px;
    margin:0 3px;
    display:block;
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;
    border-radius: 50%;
    border:2px solid transparent;
    -ms-transform: scale(0.9,0.9);
    -webkit-transform: scale(0.9,0.9);
    transform: scale(0.9,0.9);
    /*   -webkit-transition: -webkit-transform .3s ease-out; 
       -moz-transition: -moz-transform .3s ease-out; 
       -o-transition: -o-transform .3s ease-out; 
        transition: transform .3s ease-out; */
}
.social-icons-outer a.social-action.logged-in,
.social-icons-outer a.social-action:hover{
    -ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.social-icons-outer a.social-facebook{
    background-image:url('../../images/v1/social/facebook.png');
}
.social-icons-outer a.social-google{
    background-image:url('../../images/v1/social/google.png');
}
.social-icons-outer a.social-linkedin{
    background-image:url('../../images/v1/social/linkedin.png');
}
.social-icons-outer a.social-twitter{
    background-image:url('../../images/v1/social/twitter.png');
}
.social-icons-outer a.social-whatsapp{
    background-image:url('../../images/v1/social/whatsapp.png');
    display:none;
}
.social-icons-outer a.social-sms{
    background-image:url('../../images/v1/social/sms.png');
    display:none;
}
.white-icons.social-icons-outer a.social-facebook{
    background-image:url('../../images/v1/social/facebook-white.png');
}
.white-icons.social-icons-outer a.social-google{
    background-image:url('../../images/v1/social/google-white.png');
}
.white-icons.social-icons-outer a.social-linkedin{
    background-image:url('../../images/v1/social/linkedin-white.png');
}
.white-icons.social-icons-outer a.social-twitter{
    background-image:url('../../images/v1/social/twitter-white.png');
}
.white-icons.social-icons-outer a.social-whatsapp{
    background-image:url('../../images/v1/social/whatsapp-white.png');
}
.white-icons.social-icons-outer a.social-sms{
    background-image:url('../../images/v1/social/sms-white.png');
}
.white-icons.social-icons-outer a.social-instagram{
    background-image:url('../../images/v1/social/instagram-white.png');
}
.social-icons-outer a.social-facebook.logged-in{
    border-color:#3A589B;
}
.social-icons-outer a.social-google.logged-in{
    border-color:#DD4B30;
}
.social-icons-outer a.social-linkedin.logged-in{
    border-color:#007AB9;
}
.social-icons-outer a span{
    display:none;
}

.social-icons-outer.white-bg{
    background:#ffffff;
}
.social-icons-outer.no-border{
    border:0;
}
.social-icons-outer.top-border{
    border:0;
    border-top:2px solid #eee;
}
.social-icons-outer.center{
    width:auto;
    text-align:center;
}
.social-icons-outer.center .social-right{
    width:auto;
    float:none;
    margin:0 auto;
    display: inline-block;  
}
.social-icons-outer.center h5{
    float:none;
    display:block;  
    text-align:inherit;
    padding-bottom:10px;
    padding: 0 15px 10px 15px;
}


.social-buttons-outer{
    text-align:right;
    border-bottom:2px solid #eee;
    padding-bottom:5px;
    margin-bottom:15px;
}
.social-buttons-outer h5{
    display:inline-block;
    margin:0;
    position:relative;
    top:5px;
    padding:0 2px 5px 5px;
    float:left;
}
.social-buttons-outer a.social-action{
    text-align:center;
    width:auto;
    height:30px;
    line-height:30px;
    color:#fff;
    margin:0 3px;
    display:block;
    position:relative;
    background-repeat: no-repeat;
    background-size: contain;
    text-decoration: none;
    border-radius: 0;
    font-size:12px;
    padding:0 0 0 30px;
    -webkit-transition: opacity .3s ease-out; 
    -moz-transition: opacity .3s ease-out; 
    -o-transition: opacity .3s ease-out; 
    transition: opacity .3s ease-out; 
}
.social-buttons-outer.social-login a.social-action{
    opacity:0.4;
}
.social-buttons-outer .loaded-script a.social-action,
.social-buttons-outer.social-share a.social-action{
    opacity:0.8;
}
.social-buttons-outer a.social-action.logged-in,
.social-buttons-outer a.social-action:hover{
    opacity:1;
}
.social-buttons-outer a.social-facebook{
    background-image:url('../../images/v1/social/facebook-button.png');
    background-color:#3A589B;
}
.social-buttons-outer a.social-google{
    background-image:url('../../images/v1/social/google-button.png');
    background-color:#D95032;
}
.social-buttons-outer a.social-linkedin{
    background-image:url('../../images/v1/social/linkedin-button.png');
    background-color:#007AB9;
}
.social-buttons-outer a.social-twitter{
    background-image:url('../../images/v1/social/twitter-button.png');
    background-color:#588DCA;
}
.social-buttons-outer a.social-whatsapp{
    background-image:url('../../images/v1/social/whatsapp-button.png');
    background-color:#65bc54;
    display:none;
}
.social-buttons-outer a.social-sms{
    background-image:url('../../images/v1/social/sms-button.png');
    background-color:#999999;
    display:none;
}
.social-buttons-outer a.social-action > span{
    display:block;
    border-left:1px solid #ffffff;
    border-left-color: rgba(255,255,255,0.2);
    padding:0 10px;
}

.google-button-hide{
    position:absolute;
    z-index:-1;
}



/*Modal*/
.modal-backdrop{
    height:100%!important;
}
.modal-dialog *{
    position:relative;
    z-index: 1050;
}


/*Loading*/
.teraLoading{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.teraLoading:before,
.iframe-size.loading:before{
    content:' ';
    background-color:#ffffff;
    background-color:rgba(255,255,255,0.7);
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:200;
}
.teraLoading:after,
.iframe-size.loading:after{
    content:' ';
    opacity:0.6;
    background-image:url('../../images/v1/loading-32.gif');
    background-position:center center;
    background-repeat:no-repeat;
    display:block;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:201;
}


/*Form - disabled*/
.teraDisabled{
    background:transparent;
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:99;
}

/*Skip*/
form.label-above .control-group.skipForm{
    padding:20px 0 0!important;
    text-align:right;
}
#skipButton{
    cursor:pointer;
}


/* tera: #EF940F*/

.btn.disabled{
    cursor: not-allowed!important;
}

.btn-tera {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    *background-color: #f89406;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false)
}
.btn-tera:hover,
.btn-tera:focus,
.btn-tera:active,
.btn-tera.active,
.btn-tera.disabled,
.btn-tera[disabled] {
    color: #fff;
    background-color: #f89406;
    *background-color: #df8505
}
.btn-tera:active,
.btn-tera.active {
    background-color: #c67605 \9
}

.btn-flat{
    background-image: none;
    background-repeat: no-repeat;
    padding: 6px 20px;
    text-transform: uppercase;
    text-shadow:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



.btn-arrow::after {
    content: ' ';
    position: absolute;
    top: 50%; 
    right: 10px;
    width: 0;
    height: 0;
    border-left: 14px solid white;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    margin-top:-10px;
}




/* Theme Flat */
.theme-flat textarea, 
.theme-flat input[type="text"], 
.theme-flat input[type="password"], 
.theme-flat input[type="datetime"], 
.theme-flat input[type="datetime-local"], 
.theme-flat input[type="date"], 
.theme-flat input[type="month"], 
.theme-flat input[type="time"], 
.theme-flat input[type="week"], 
.theme-flat input[type="number"], 
.theme-flat input[type="email"], 
.theme-flat input[type="url"], 
.theme-flat input[type="tel"], 
.theme-flat input[type="color"], 
.theme-flat select, 
.theme-flat .uneditable-input{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px 6px;
}
.theme-flat select{
    padding: 4px 4px;
}
.theme-flat select option{
    padding: 0;
}
.theme-flat input.search-query {
    padding-right: 14px;
    padding-right: 4px \9;
    padding-left: 14px;
    padding-left: 4px \9;
    margin-bottom: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.theme-flat textarea:focus, 
.theme-flat input[type="text"]:focus, 
.theme-flat input[type="password"]:focus, 
.theme-flat input[type="datetime"]:focus, 
.theme-flat input[type="datetime-local"]:focus, 
.theme-flat input[type="date"]:focus, 
.theme-flat input[type="month"]:focus, 
.theme-flat input[type="time"]:focus, 
.theme-flat input[type="week"]:focus, 
.theme-flat input[type="number"]:focus, 
.theme-flat input[type="email"]:focus, 
.theme-flat input[type="url"]:focus, 
.theme-flat input[type="search"]:focus, 
.theme-flat input[type="tel"]:focus, 
.theme-flat input[type="color"]:focus, 
.theme-flat input[type="file"]:focus, 
.theme-flat input[type="radio"]:focus, 
.theme-flat input[type="checkbox"]:focus,
.theme-flat select:focus, 
.theme-flat .uneditable-input:focus {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-color: #aaa;
    outline: 0!important;
    outline: none!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.theme-flat button,
.theme-flat input[type="submit"],
.theme-flat input[type="submit"]{ 
    outline: 0!important;
    outline: none!important;
}
.theme-flat .input-append .add-on:last-child, 
.theme-flat .input-append .btn:last-child, 
.theme-flat .input-append .btn-group:last-child>.dropdown-toggle,
.theme-flat .input-prepend .add-on:first-child, 
.theme-flat .input-prepend .btn:first-child{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


/*In Screen Error*/

.ui-dialog .ui-dialog-titlebar{
    background:none;
    border:0;
    border-radius:0!important;
    border-bottom:1px solid #ddd;
}

.ui-dialog .ui-dialog-titlebar-close{
    background:none;
    border:0;
    border-radius:0!important;
    color:#333333;
}
.ui-dialog .ui-dialog-titlebar-close:focus {
    outline: none;
}

/*Bootstrap Fix*/
.modal-dialog .modal-content{

}
.modal-header .close{
    z-index:1060;
    position:absolute;
    top:50%;
    right:20px;
    margin:0;
    margin-top:-10px;
}

.modal-dialog .address-option{
    display:block;
    padding:2px 6px ;
    cursor:pointer;
}
.modal-dialog .address-option:hover{
    background-color:#f5f5f5;
}


#footer > div{
    background:#ffffff;
    padding:20px;
}
#footer > div > div{
    padding:10px 20px;
}
#footer > div > div.right{
    text-align:right;
}



@media screen and (max-width:1024px){
    /*IPAD = 1024px*/

}
@media screen and (max-width:940px){
    /*Small Monitor*/
    .td-inner{
        padding:0 20px;
    }
    .ftd{
        min-width:25%!important;
    }
}
@media screen and (max-width:770px){
    /*IPAD = 768px*/
    .control-type-checkbox table,
    .control-type-checkbox tbody,
    .control-type-checkbox tr{
        display:block!important;
    }
    .control-type-checkbox table td{
        display:block!important;
        width:100%!important;
        border:0!important;
        width: 100%\9!important;
        float: left\9!important;
    }
    .control-type-checkbox table td.blank-td{
        display:none!important;
    }

    .tab-outer ul.tabs{
        display:none;
    }
    .tab-outer .tab{
        display:block!important;
        clear:both;
    }
    .tab-outer h3.group-title{
        display:block!important;
    }
    .tab-outer .control-type-checkbox{
        margin-bottom:20px!important;
    }
    .tab-outer .tab:last-of-type .control-type-checkbox{
        margin-bottom:5px!important;
    }
    .social-buttons-outer a.social-action > span > span{
        display:none;
    }
    .ftd{
        min-width:33.33%!important;
    }

}
@media screen and (max-width:670px){
    /*IPHONE 6 Height = 667px*/
    .remove-breaks-mobile br{
        display:none;
    }
    .social-outer h5 span{
        display:none;
    }
    .ftd{
        width:50%!important;
    }
}
@media screen and (max-width:570px){
    /*IPHONE 5 Height = 568px*/
    .control-type-buttons .radio{
        width:100%!important;
        float:none!important;
    }
    .ftd{
        width:100%!important;
        float:none;
    }
}
@media screen and (max-width:480px){
    /*IPHONE 4 Height = 480px*/
    .social-buttons-outer a.social-action{
        margin:0 6px;
    }
    .social-buttons-outer a.social-action > span{
        display:none
    }
    .social-icons-outer a.social-whatsapp,
    .social-buttons-outer a.social-whatsapp,
    .social-icons-outer a.social-sms,
    .social-buttons-outer a.social-sms{
        display:block!Important;
    }
    .ftd{
        width:100%!important;
        float:none;
    }
}
@media screen and (max-width:320px){
    /*IPHONE 4 + 5 Width = 320px*/

}






/*InOffice*/
#prefilForm *{
    font-family:arial!important;
}
#prefilForm{
    position:fixed;
    z-index:99999999;
    top:5px;
    left:5px;
}
#prefilForm .dropdown{
    display:inline-block;
}
#prefilForm a,
#prefilForm button{
    border:0;
    font-size:10px;
    line-height:21px;
    text-transform: uppercase;
    background:#efefef;
    border-radius:0px;
    padding: 4px 12px;
}
#prefilForm a{
    display:inline-block;
    color
}
#prefilForm a:hover,
#prefilForm button:hover{
    background:#dfdfdf;
}
#prefilForm .dropdown-menu{
    border-radius:0px;
}
#prefilForm .dropdown-menu li{
    padding:2px 8px;
    cursor:pointer;
}
#prefilForm .dropdown-menu li:hover{
    background-color:#eeeeee;
}

